@media (max-width: 575.98px) {
	.h320 {
		display: none !important;
	}

	.v320 {
		display: block !important;
	}

	:root {
		--container: 100%;
	}

	.feedback_form_text {
		gap: 14px;
	}

	.accordion-content {
		margin-left: 0;
	}

	#map {
		height: 400px !important;
	}

	.hero_block_slider_wrapper {
		padding: 20px;
	}

	.gallery-page_items {
		grid-template-columns: repeat(2, 1fr);
	}

	.price_accordion .price_inner svg {
		display: none;
	}

	.header_bottom_container .logo {
		min-width: unset;
	}

	.img_files .btn {
		width: 100%;
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.material_item {
		align-items: start;
		flex-direction: column;
	}

	.swiper-button-prev,
	.swiper-button-next {
		width: 50px;
	}

	.material_item_disc {
		width: 100%;
	}

	.our_partners_container {
		padding-right: 0;
	}

	.tabs_filters {
		flex-direction: column;
	}

	.tabs_filters .tab_filter {
		width: 100%;
		justify-content: space-between;
	}

	.tabs__caption li {
		width: 100%;
	}

	.product_card_slider_container {
		padding-right: 0;
	}

	.footer_btns .btn {
		width: 100%;
	}

	body {
		font-size: clamp(0.75rem, -0.25rem + 5vw, 1rem);
	}

	.advs_item img {
		width: 50px;
	}

	.accordion_title_wrapper {
		padding-top: 0;
		width: 100%;
		padding-bottom: 15px;
	}

	.accordion_item {
		padding: 15px;
	}

	.accordion-header {
		align-items: flex-start;
	}

	.accordion-header svg {
		min-width: 30px;
		width: 30px;
	}

	.requisites_item {
		padding: 15px;
		flex-direction: column;
		gap: 10px;
	}

	.requisites_list_title {
		padding: 15px;
	}

	.requisites_title {
		margin-bottom: 25px;
		gap: 20px;
	}

	.requisites_title .logo {
		width: 90%;
	}

	.sale_list {
		grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	}

	.history-slider_nav {
		/* visibility: hidden; */
		transform: translateY(0);
	}

	.history_sliders {
		gap: 15px;
		margin-bottom: 30px;
	}

	.slider_control {
		gap: 25px;
	}

	.history_slider_text3>.h2.active {
		margin-bottom: 16px;
	}

	.history-slider_nav {
		position: static;
		margin-top: 10px;
	}
}